@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: normal;
  font-weight: normal;
  src: url(../Fonts/Font0001.otf);
  }
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: italic;
  font-weight: normal;
  src: url(../Fonts/Font0002.otf);
  }
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: oblique;
  font-weight: normal;
  src: url(../Fonts/Font0002.otf);
  }
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: normal;
  font-weight: 600;
  src: url(../Fonts/Font0003.otf);
  }
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: normal;
  font-weight: normal;
  src: url(../Fonts/Font0004.otf);
  }
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: italic;
  font-weight: normal;
  src: url(../Fonts/Font0005.otf);
  }
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: oblique;
  font-weight: normal;
  src: url(../Fonts/Font0005.otf);
  }
@font-face {
  font-family: Wingdings;
  font-style: normal;
  font-weight: normal;
  src: url(../Fonts/Font0006.ttf);
  }
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
  margin: 0;
  padding: 0;
  border-width: 0;
}
body {
  -epub-hyphens: auto;
}
@page {
  margin: 0 0 0 0;
  }
a._idGenColorInherit {
  color: inherit;
}
div.Basic-Text-Frame {
  border-style: solid;
}
table.No-Table-Style {
  border-collapse: collapse;
  border-color: #000;
  border-style: solid;
  border-width: 1px;
  margin-bottom: -4px;
  margin-top: 4px;
}
td.No-Table-Style {
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #000;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #000;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #000;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #000;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 4px;
  padding-right: 4px;
  vertical-align: top;
}
tr.No-Table-Style {
  page-break-after: auto;
  page-break-before: auto;
}
p._-Text-Casuta-tehnica-Nou {
  -epub-hyphens: none;
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 0.583em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.CAPITOL---Număr {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1.333em;
  font-style: normal;
  font-variant: normal;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 20px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.CAPITOL---Titlu {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 37px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.CUPRINS {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 32px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.Coloncifru {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.583em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.92;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.Colontitlu-Dreapta---capitol {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: right;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.Corp-Note {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.25;
  margin-bottom: 0;
  margin-left: 17px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -17px;
  text-transform: none;
  widows: 2;
}
p.Corp-text-Nou {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.373;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Corp-text-Nou_cu-spatiu-sus {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.373;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 14px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Cuptins---Titlu-capitole {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.556;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Dedicatie {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.85em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.304;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: right;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Dedicatie_semnatura {
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: small-caps;
  font-weight: normal;
  line-height: 1.304;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 2px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: right;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Intertitlu {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.917em;
  font-style: normal;
  font-variant: normal;
  font-weight: 600;
  line-height: 1.273;
  margin-bottom: 13px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 13px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.SeparatorEBOOK {
  -epub-hyphens: none;
  -epub-line-break: normal;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.3;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Text-retras_Corp-text-retras {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.792em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.474;
  margin-bottom: 14px;
  margin-left: 43px;
  margin-right: 0;
  margin-top: 14px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.text-bibliografie {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 11px;
  text-transform: none;
  widows: 2;
}
span._1--Text_italic {
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: italic;
  font-weight: normal;
}
span.A5 {
  color: #000;
  font-size: 0.792em;
}
span.Body-text---Italic4 {
  font-family: "Times New Roman", serif;
  font-size: 0.958em;
  font-style: italic;
  font-weight: normal;
}
span.Emphasis {
  font-style: italic;
  font-weight: normal;
}
span.Hyperlink {
  color: #000;
  text-decoration: underline;
}
span.Referinta-nota-in-subsol {
  -epub-text-combine: none;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  vertical-align: super;
}
span.Referinta-nota-text {
  -epub-text-combine: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  vertical-align: super;
}
table.TableOverride-1 {
  border-collapse: collapse;
  border-width: 1px;
}
td.CellOverride-1 {
  padding-bottom: 0;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 0;
  vertical-align: top;
}
p.ParaOverride-1 {
  -epub-hyphens: none;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-2 {
  -epub-hyphens: none;
  margin-top: 6px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-3 {
  -epub-text-align-last: left;
  margin-top: 14px;
  text-align: justify;
}
p.ParaOverride-4 {
  -epub-text-align-last: left;
  text-align: justify;
}
p.ParaOverride-5 {
  -epub-hyphens: none;
  margin-top: 14px;
}
p.ParaOverride-6 {
  -epub-hyphens: none;
  margin-top: 14px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-7 {
  -epub-hyphens: none;
}
p.ParaOverride-8 {
  text-align: left;
}
p.ParaOverride-9 {
  margin-top: 9px;
  text-align: left;
}
p.ParaOverride-10 {
  margin-left: 14px;
  text-align: left;
}
p.ParaOverride-11 {
  margin-top: 14px;
  text-align: left;
}
p.ParaOverride-12 {
  margin-top: 9px;
  page-break-after: always;
  text-align: left;
}
p.ParaOverride-13 {
  margin-bottom: 23px;
}
p.ParaOverride-14 {
  margin-top: 0;
}
p.ParaOverride-15 {
  margin-bottom: 7px;
}
p.ParaOverride-16 {
  margin-top: 9px;
}
p.ParaOverride-17 {
  margin-bottom: 0;
}
p.ParaOverride-18 {
  margin-bottom: 28px;
}
p.ParaOverride-19 {
  margin-bottom: 7px;
  margin-top: 7px;
}
p.ParaOverride-20 {
  margin-bottom: 0;
  margin-top: 0;
}
p.ParaOverride-21 {
  text-indent: 0;
}
p.ParaOverride-22 {
  margin-top: 20px;
}
p.ParaOverride-23 {
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-24 {
  margin-left: 9px;
  margin-right: 9px;
}
p.ParaOverride-25 {
  margin-left: 28px;
  margin-top: 1px;
  text-indent: -14px;
}
span.CharOverride-1 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-2 {
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-3 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-4 {
  font-family: "ITC Stone Serif Ro Medium";
  font-size: 0.902em;
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-5 {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-6 {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: normal;
  font-weight: bold;
}
span.CharOverride-7 {
  font-family: "ITC Stone Serif Ro Medium";
  font-size: 0.853em;
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-8 {
  font-size: 0.853em;
}
span.CharOverride-9 {
  font-size: 1em;
}
span.CharOverride-10 {
  font-size: 0.583em;
}
span.CharOverride-11 {
  font-size: 0.457em;
}
span.CharOverride-12 {
  font-size: 0.968em;
}
span.CharOverride-13 {
  font-size: 0.564em;
}
span.CharOverride-14 {
  font-size: 58%;
  vertical-align: super;
}
span.CharOverride-15 {
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 1em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-16 {
  font-size: 0.902em;
}
span.CharOverride-17 {
  color: #000;
}
span.CharOverride-18 {
  font-family: "ITC Stone Serif Ro Medium";
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-19 {
  font-size: 1.073em;
}
span.CharOverride-20 {
  font-size: 0.931em;
}
span.CharOverride-21 {
  font-family: "ITC Stone Serif Ro Medium";
  font-size: 0.902em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-22 {
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.902em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-23 {
  font-family: Wingdings, sans-serif;
  font-size: 0.931em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-24 {
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-25 {
  font-size: 1.022em;
}
span.CharOverride-26 {
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 1.022em;
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-27 {
  font-family: "ITC Stone Serif Ro Medium";
  font-size: 1.022em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-28 {
  font-family: "ITC Stone Serif Ro Medium";
  font-size: 1.022em;
  font-style: italic;
  font-weight: normal;
}
p._idGenParaOverride-1 {
  page-break-after: always;
}
span._idGenCharOverride-1 {
  font-size: 1em;
}
span._idGenCharOverride-2 {
  font-size: 0.457em;
}
span._idGenCharOverride-3 {
  font-size: 1.073em;
}
span._idGenCharOverride-4 {
  font-size: 0.424em;
}
span._idGenCharOverride-5 {
  font-size: 0.333em;
}
span._idGenCharOverride-6 {
  font-size: 0.491em;
}
span._idGenCharOverride-7 {
  font-size: 0.931em;
}
#_idContainer000 {
  display: inline-block;
  height: 562px;
  width: 363px;
}
#_idContainer002 {
  display: inline-block;
  height: 561px;
  width: 363px;
}
#_idContainer009, #_idContainer010, #_idContainer011, #_idContainer012, #_idContainer013, #_idContainer014, #_idContainer015, #_idContainer016, #_idContainer017, #_idContainer018, #_idContainer019, #_idContainer020, #_idContainer021, #_idContainer022, #_idContainer023, #_idContainer024, #_idContainer025, #_idContainer026, #_idContainer027, #_idContainer028, #_idContainer029, #_idContainer030, #_idContainer031, #_idContainer032, #_idContainer033, #_idContainer034, #_idContainer035, #_idContainer036, #_idContainer037, #_idContainer038, #_idContainer039, #_idContainer040, #_idContainer041, #_idContainer042, #_idContainer043, #_idContainer044, #_idContainer045, #_idContainer046, #_idContainer047, #_idContainer048, #_idContainer049, #_idContainer050, #_idContainer051, #_idContainer052, #_idContainer053, #_idContainer054, #_idContainer055, #_idContainer056, #_idContainer057, #_idContainer058, #_idContainer059, #_idContainer060, #_idContainer061, #_idContainer062, #_idContainer063, #_idContainer064, #_idContainer065, #_idContainer066, #_idContainer067, #_idContainer068, #_idContainer069, #_idContainer070, #_idContainer071, #_idContainer072, #_idContainer073, #_idContainer074, #_idContainer075, #_idContainer076, #_idContainer077, #_idContainer078, #_idContainer079, #_idContainer080, #_idContainer081, #_idContainer082, #_idContainer083, #_idContainer084, #_idContainer085, #_idContainer086, #_idContainer087, #_idContainer088, #_idContainer089, #_idContainer090, #_idContainer091, #_idContainer092, #_idContainer093, #_idContainer094, #_idContainer095, #_idContainer096, #_idContainer097, #_idContainer098, #_idContainer099, #_idContainer100, #_idContainer101, #_idContainer102, #_idContainer103, #_idContainer104, #_idContainer105, #_idContainer106, #_idContainer107, #_idContainer108, #_idContainer109, #_idContainer110, #_idContainer111, #_idContainer112, #_idContainer113, #_idContainer114, #_idContainer115, #_idContainer116, #_idContainer117, #_idContainer118, #_idContainer119, #_idContainer120, #_idContainer121, #_idContainer122, #_idContainer123, #_idContainer124, #_idContainer125, #_idContainer126, #_idContainer127, #_idContainer128, #_idContainer129, #_idContainer130, #_idContainer131, #_idContainer132, #_idContainer133, #_idContainer134, #_idContainer135, #_idContainer136, #_idContainer137, #_idContainer138, #_idContainer139, #_idContainer140, #_idContainer141, #_idContainer142, #_idContainer143, #_idContainer144, #_idContainer145, #_idContainer146, #_idContainer147, #_idContainer148, #_idContainer149, #_idContainer150, #_idContainer151, #_idContainer152, #_idContainer153, #_idContainer154, #_idContainer155, #_idContainer156, #_idContainer157, #_idContainer158, #_idContainer159, #_idContainer160, #_idContainer161, #_idContainer162, #_idContainer163, #_idContainer164, #_idContainer165, #_idContainer166, #_idContainer167, #_idContainer168, #_idContainer169, #_idContainer170, #_idContainer171, #_idContainer172, #_idContainer173, #_idContainer174, #_idContainer175, #_idContainer176, #_idContainer177, #_idContainer178, #_idContainer179, #_idContainer180, #_idContainer181, #_idContainer182, #_idContainer183, #_idContainer184, #_idContainer185, #_idContainer186, #_idContainer187, #_idContainer188, #_idContainer189, #_idContainer190, #_idContainer191, #_idContainer192, #_idContainer193, #_idContainer194, #_idContainer195, #_idContainer196, #_idContainer197, #_idContainer198, #_idContainer199, #_idContainer200, #_idContainer201, #_idContainer202, #_idContainer203, #_idContainer204, #_idContainer205, #_idContainer206, #_idContainer207, #_idContainer208, #_idContainer209, #_idContainer210, #_idContainer211, #_idContainer212, #_idContainer213, #_idContainer214, #_idContainer215, #_idContainer216, #_idContainer217, #_idContainer218, #_idContainer219, #_idContainer220, #_idContainer221, #_idContainer222, #_idContainer223, #_idContainer224, #_idContainer225, #_idContainer226, #_idContainer227, #_idContainer228, #_idContainer229, #_idContainer230, #_idContainer231, #_idContainer232, #_idContainer233, #_idContainer234, #_idContainer235, #_idContainer236, #_idContainer237, #_idContainer238, #_idContainer239, #_idContainer240, #_idContainer241, #_idContainer242, #_idContainer243, #_idContainer244, #_idContainer245, #_idContainer246, #_idContainer247, #_idContainer248, #_idContainer249, #_idContainer250, #_idContainer251, #_idContainer252, #_idContainer253, #_idContainer254, #_idContainer255, #_idContainer256, #_idContainer257, #_idContainer258, #_idContainer259, #_idContainer260, #_idContainer261, #_idContainer262, #_idContainer263, #_idContainer264, #_idContainer265, #_idContainer266, #_idContainer268, #_idContainer270, #_idContainer272, #_idContainer275, #_idContainer278, #_idContainer281, #_idContainer284, #_idContainer287, #_idContainer290, #_idContainer293, #_idContainer296, #_idContainer299, #_idContainer302, #_idContainer305, #_idContainer308, #_idContainer310, #_idContainer312, #_idContainer314, #_idContainer316 {
  display: inline-block;
  height: 432px;
  width: 266px;
}
img._idGenObjectAttribute-1 {
  height: 100%;
  min-width: 100%;
  width: 100%;
}
img._idGenObjectAttribute-2 {
  height: 11px;
  width: 19px;
}
img._idGenObjectAttribute-3 {
  height: 8px;
  width: 15px;
}
img._idGenObjectAttribute-4 {
  height: 7px;
  width: 14px;
}
img._idGenObjectAttribute-5 {
  height: 6px;
  width: 3px;
}
div._idGenObjectStyleOverride-1 {
  border-width: 0;
}
hr.HorizontalRule-1 {
  border-bottom: none;
  border-left: none;
  border-right: none;
  border-top: solid #000 1px;
}
div._idGenObjectLayout-1 {
  text-align: center;
}
